materials/models/player/kuristaja/l4d2/boomer_arms/v_boomer_hands.vmt
materials/models/player/kuristaja/l4d2/boomer_arms/v_boomer_hands.vtf
materials/models/player/kuristaja/l4d2/boomer_arms/v_boomer_hands_normal.vtf

models/player/kuristaja/l4d2/boomer_arms/v_knife_t.dx80.vtx
models/player/kuristaja/l4d2/boomer_arms/v_knife_t.dx90.vtx
models/player/kuristaja/l4d2/boomer_arms/v_knife_t.mdl
models/player/kuristaja/l4d2/boomer_arms/v_knife_t.sw.vtx
models/player/kuristaja/l4d2/boomer_arms/v_knife_t.vvd

//============================================================================

materials/models/player/kuristaja/l4d2/hunter_arms/hunter_01.vmt
materials/models/player/kuristaja/l4d2/hunter_arms/hunter_01.vtf
materials/models/player/kuristaja/l4d2/hunter_arms/hunter_exponent.vtf
materials/models/player/kuristaja/l4d2/hunter_arms/hunter_normal.vtf

models/player/kuristaja/l4d2/hunter_arms/v_knife_t.dx80.vtx
models/player/kuristaja/l4d2/hunter_arms/v_knife_t.dx90.vtx
models/player/kuristaja/l4d2/hunter_arms/v_knife_t.mdl
models/player/kuristaja/l4d2/hunter_arms/v_knife_t.sw.vtx
models/player/kuristaja/l4d2/hunter_arms/v_knife_t.vvd

//============================================================================

materials/models/player/kuristaja/l4d2/smoker_arms/smoker.vmt
materials/models/player/kuristaja/l4d2/smoker_arms/smoker.vtf
materials/models/player/kuristaja/l4d2/smoker_arms/smoker_normal.vtf
materials/models/player/kuristaja/l4d2/smoker_arms/smokerexponent.vtf

models/player/kuristaja/l4d2/smoker_arms/v_knife_t.dx80.vtx
models/player/kuristaja/l4d2/smoker_arms/v_knife_t.dx90.vtx
models/player/kuristaja/l4d2/smoker_arms/v_knife_t.mdl
models/player/kuristaja/l4d2/smoker_arms/v_knife_t.sw.vtx
models/player/kuristaja/l4d2/smoker_arms/v_knife_t.vvd

//============================================================================

materials/models/player/kuristaja/l4d2/spitter_arms/spitter.vmt
materials/models/player/kuristaja/l4d2/spitter_arms/spitter_color.vtf
materials/models/player/kuristaja/l4d2/spitter_arms/spitter_exponent.vtf
materials/models/player/kuristaja/l4d2/spitter_arms/spitter_normal.vtf

models/player/kuristaja/l4d2/spitter_arms/v_knife_t.dx80.vtx
models/player/kuristaja/l4d2/spitter_arms/v_knife_t.dx90.vtx
models/player/kuristaja/l4d2/spitter_arms/v_knife_t.mdl
models/player/kuristaja/l4d2/spitter_arms/v_knife_t.sw.vtx
models/player/kuristaja/l4d2/spitter_arms/v_knife_t.vvd